Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 12:53:54 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    hi           04:40 PM, 10th Feb                     User                             04:41 PM, 10th Feb                     User                    still didn't receive my order           04:41 PM, 10th Feb                     User                    I have sent an email 5 days ago and was told we will fix the issue asap but still no update           04:43 PM, 10th Feb                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             04:44 PM, 10th Feb                     User                    Hi, can you please check previous msgs?           04:44 PM, 10th Feb                   Ezzaldeen                   May I request you to please stay on-hold while I retrieve the information.           04:45 PM, 10th Feb                     User                    sure           04:45 PM, 10th Feb                   Ezzaldeen                   We sincerely apologise for the delay.  We will forward your issue to our concern team and we will ask them to deliver it on priority. Once we will get any update we will get back to you.           04:49 PM, 10th Feb                     User                    okay thank you           04:50 PM, 10th Feb                   Ezzaldeen                   Is there anything else I can help you with?           04:50 PM, 10th Feb                     User                    nope           04:50 PM, 10th Feb                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:53 PM, 10th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2082283